#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.3
visibility:           public
id:                   servant-client-0.18.3-9ADPbTI26wxE5lHN3tiEkb
key:                  servant-client-0.18.3-9ADPbTI26wxE5lHN3tiEkb
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  90e55b3653777527e0a33e015f8a34ef
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/servant-client-0.18.3
hs-libraries:         HSservant-client-0.18.3-9ADPbTI26wxE5lHN3tiEkb
depends:
    base-4.15.1.0 base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-media-0.8.0.0-4b4p4GeUSPb3S7ugSs4DIX
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    kan-extensions-5.2.3-5z5kZPWnPSo8aQO56KSAhK
    monad-control-1.0.3.1-DyUIiGPxBQeGZixd7araNh mtl-2.2.2
    semigroupoids-5.3.7-AQp2Vv7s7MSFAjn8soTeKo
    servant-0.18.3-2TavmO4r2Qx2x21UFQ9W7C
    servant-client-core-0.18.3-IkfGRIhTBqv4lTi1KeKOOw stm-2.5.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-BrVu4UuPEmODjdgOoHdU3J
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

